version: 2020.6.2
files:
  - url: Timing71 Client v2020.6.2.AppImage
    sha512: o1EJ9F3hS1Ep3Cn4bUNZElu4w5rt5i8xj1UoVS7HFZ0dChX0NPlhZBH7yYwP6Rm7fuvSgdP883DhEXwz4pffeg==
    size: 97915277
    blockMapSize: 102817
path: Timing71 Client v2020.6.2.AppImage
sha512: o1EJ9F3hS1Ep3Cn4bUNZElu4w5rt5i8xj1UoVS7HFZ0dChX0NPlhZBH7yYwP6Rm7fuvSgdP883DhEXwz4pffeg==
releaseDate: '2020-09-17T11:31:39.395Z'
